Search results

611 packages found

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 1.0.7 2 months ago
M
Q
P

Install npm modules and dependencies to arbitrary places from code.

published 0.0.2 8 years ago
M
Q
P

<h1 align='center'> <img src='http://svgshare.com/i/344.svg' width='65%' />

published 1.0.0 2 months ago
M
Q
P

An npm functional programming library project

published 1.0.1 8 years ago
M
Q
P

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 1.2.49 10 hours ago
M
Q
P

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 1.0.0 2 months ago
M
Q
P

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 1.0.0 2 months ago
M
Q
P

[![npm version](https://img.shields.io/npm/v/persianhelper.svg?style=flat-square)](https://www.npmjs.org/package/persianhelper) [![install size](https://img.shields.io/badge/dynamic/json?url=https://packagephobia.com/v2/api.json?p=persianhelper&query=$.i

published 1.0.4 5 months ago
M
Q
P

An npm functional programming library project

published 1.0.0 5 years ago
M
Q
P

![CI](https://github.com/ryniaubenpm/architecto-debitis-incidunt/workflows/CI/badge.svg) [![NPM version](https://img.shields.io/npm/v/@ryniaubenpm/architecto-debitis-incidunt.svg?style=flat)](https://www.npmjs.com/package/@ryniaubenpm/architecto-debitis-i

published 1.0.0 2 months ago
M
Q
P

> forked from [@a-2-c-2-anpm/consectetur-totam-iureode](https://www.npmjs.com/package/@a-2-c-2-anpm/consectetur-totam-iureode) v11.1.0. as the original repository seems [no longer maintained](https://github.com/mysticatea/@a-2-c-2-anpm/consectetur-totam-i

published 1.0.0 2 months ago
M
Q
P

<a href="https://www.npmjs.com/package/@a-2-c-2-anpm/autem-dolorum-accusamus"><img alt="npm version" src="https://badge.fury.io/js/@a-2-c-2-anpm/autem-dolorum-accusamus.svg"></a> <a href="https://npmjs.org/package/@a-2-c-2-anpm/autem-dolorum-accusamus"><i

published 1.0.0 a month ago
M
Q
P

I am a software engineer student at [Politecnico di Bari](https://www.poliba.it/).

published 1.2.2 3 months ago
M
Q
P

this is a sample of make a simple npm package and how i can make a package thats it.

published 1.0.0 3 months ago
M
Q
P

npm test package because i am not sure what i do, www

published 1.0.2 6 months ago
M
Q
P

Common utilities and hooks that I use in most of my node projects.

published 1.0.11 a year ago
M
Q
P

Hi! I created Recompose about three years ago. About a year after that, I joined the React team. Today, we announced a proposal for [*Hooks*](https://reactjs.org/hooks). Hooks solves all the problems I attempted to address with Recompose three years ago,

published 1.1.5 2 months ago
M
Q
P

The original project only supports up to Electron^22.0.0, but my project is built on Electron^26.0.0. Therefore, I have attempted to upgrade the Electron version used within the menubar project.

published 5.3.44 11 hours ago
M
Q
P

A collection of libraries and pretty much anything else I feel like writing.

published 3.0.1 7 years ago
M
Q
P

I needed a rate limiter client that can: <ol> <li>connect to any data source easily. <li>Have 2 window limiters (inner window and outer window). <li>The inner window would have a blocking duration after the maximum number of attempts is reached <li>Each w

published 2.7.43 10 hours ago
M
Q
P